Page MenuHomePhabricator

Alternative color selector option
Open, WishlistPublic

Description

In current terminology the color selector provides a palette and sliders to pick your desired color.
I would love to have the ability to also be able to input a specific RGB/Hex value to get it to use the desired color (in an entry/textbox).

Drakevr created this task.Feb 26 2014, 6:37 AM
Drakevr updated the task description. (Show Details)
Drakevr raised the priority of this task from to Pending on user input.
Drakevr added a project: Terminology.
Drakevr added a subscriber: Drakevr.
billiob added a subscriber: billiob.Mar 5 2014, 8:33 AM
huchi edited this Maniphest Task.Aug 25 2014, 10:52 AM
huchi closed this task as Resolved.Aug 25 2014, 10:52 AM

Closed by commit rTRMa25b27e232b3.

billiob changed the visibility from "All Users" to "Public (No Login Required)".Nov 21 2014, 2:59 AM
billiob reopened this task as Open.

The feature asked by Drakevr is not done.

Drakevr claimed this task.Nov 21 2014, 9:55 AM
billiob raised the priority of this task from Pending on user input to Wishlist.Aug 6 2015, 2:28 PM